# Maintainer: Benoit Brummer < trougnouf at gmail dot com >
# Contributor: Carl George < arch at cgtx dot us >
# Modified by Rafael from azul

pkgname=gnome-shell-extension-dash-to-panel
_name=dash-to-panel
commitn=f5a4273ca98a78612992fe5601ed7521a1a01bfd
pkgver=52
pkgrel=1.2
pkgdesc='Extension for GNOME shell to combine the dash and main panel'
arch=(any)
url="https://github.com/home-sweet-gnome/dash-to-panel"
license=(GPL2)
makedepends=(git gnome-common intltool make)
source=("git+${url}#commit=${commitn}")
sha512sums=('SKIP')

build() {
    cd ${srcdir}/${_name}
    make VERSION="$pkgver" _build
}

package() {
    depends=('gnome-shell')
    cd ${srcdir}/${_name}
    make DESTDIR="$pkgdir" install
}
